# Generated by Django 3.0.8 on 2020-08-18 05:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0012_customerfiledata'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customerfiledata',
            name='customer_file',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='api.CustomerFile'),
        ),
    ]
